#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include "bridge.h"
QT_BEGIN_NAMESPACE
namespace Ui { class MainWindow; }
QT_END_NAMESPACE

class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    MainWindow(QWidget *parent = nullptr);
    ~MainWindow();
    Bridge *m_Bridge;
private:
    void ReadWindow_init();
    void Updata_ui();
private:
    Ui::MainWindow *ui;
};
#endif // MAINWINDOW_H
